Bug 1018788 - [abrt] synergy-1.4.10-1.fc19: __assert_fail_base: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] synergy-1.4.10-1.fc19: __assert_fail_base: Process /usr/bin/synergys w...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:5838dd5609aed063a64ef3d2fab...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 08:11 EDT by Marcel Wysocki
Modified: 2014-09-28 17:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-28 17:21:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.41 KB, text/plain)
2013-10-14 08:11 EDT, Marcel Wysocki
no flags Details
File: cgroup (142 bytes, text/plain)
2013-10-14 08:11 EDT, Marcel Wysocki
no flags Details
File: core_backtrace (9.62 KB, text/plain)
2013-10-14 08:11 EDT, Marcel Wysocki
no flags Details
File: dso_list (1.82 KB, text/plain)
2013-10-14 08:11 EDT, Marcel Wysocki
no flags Details
File: environ (964 bytes, text/plain)
2013-10-14 08:11 EDT, Marcel Wysocki
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-14 08:11 EDT, Marcel Wysocki
no flags Details
File: maps (9.71 KB, text/plain)
2013-10-14 08:11 EDT, Marcel Wysocki
no flags Details
File: open_fds (501 bytes, text/plain)
2013-10-14 08:11 EDT, Marcel Wysocki
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-10-14 08:11 EDT, Marcel Wysocki
no flags Details

  None (edit)
Description Marcel Wysocki 2013-10-14 08:11:02 EDT
Version-Release number of selected component:
synergy-1.4.10-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        synergys
crash_function: __assert_fail_base
executable:     /usr/bin/synergys
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 30 16:23:24 LIPC003 abrt[14433]: Saved core dump of pid 1218 (/usr/bin/synergys) to /var/tmp/abrt/ccpp-2013-09-30-16:23:24-1218 (18268160 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __assert_fail_base at assert.c:92
 #3 __assert_fail at assert.c:101
 #4 CServer::switchScreen at /usr/src/debug/synergy-1.4.10-Source/src/lib/server/CServer.cpp:509
 #5 CServer::onMouseMoveSecondary at /usr/src/debug/synergy-1.4.10-Source/src/lib/server/CServer.cpp:1962
 #6 CEventQueue::dispatchEvent at /usr/src/debug/synergy-1.4.10-Source/src/lib/base/CEventQueue.cpp:215
 #7 CEventQueue::loop at /usr/src/debug/synergy-1.4.10-Source/src/lib/base/CEventQueue.cpp:63
 #8 CServerApp::mainLoop at /usr/src/debug/synergy-1.4.10-Source/src/lib/synergy/CServerApp.cpp:819
 #9 CApp::daemonMainLoop at /usr/src/debug/synergy-1.4.10-Source/src/lib/synergy/CApp.cpp:306
 #10 CArchDaemonUnix::daemonize at /usr/src/debug/synergy-1.4.10-Source/src/lib/arch/CArchDaemonUnix.cpp:126
 #11 CServerApp::runInner at /usr/src/debug/synergy-1.4.10-Source/src/lib/synergy/CServerApp.cpp:861
Comment 1 Marcel Wysocki 2013-10-14 08:11:06 EDT
Created attachment 811954 [details]
File: backtrace
Comment 2 Marcel Wysocki 2013-10-14 08:11:09 EDT
Created attachment 811955 [details]
File: cgroup
Comment 3 Marcel Wysocki 2013-10-14 08:11:12 EDT
Created attachment 811956 [details]
File: core_backtrace
Comment 4 Marcel Wysocki 2013-10-14 08:11:15 EDT
Created attachment 811957 [details]
File: dso_list
Comment 5 Marcel Wysocki 2013-10-14 08:11:18 EDT
Created attachment 811958 [details]
File: environ
Comment 6 Marcel Wysocki 2013-10-14 08:11:20 EDT
Created attachment 811959 [details]
File: limits
Comment 7 Marcel Wysocki 2013-10-14 08:11:24 EDT
Created attachment 811960 [details]
File: maps
Comment 8 Marcel Wysocki 2013-10-14 08:11:27 EDT
Created attachment 811961 [details]
File: open_fds
Comment 9 Marcel Wysocki 2013-10-14 08:11:33 EDT
Created attachment 811962 [details]
File: proc_pid_status

Note You need to log in before you can comment on or make changes to this bug.